<div class="container">
  <form (ngSubmit)="submit()" [formGroup]="chatForm">
    <div class="form-group">
      <label for="name">
        Name
      </label>
      <input type="text" id="name" class="form-control"
             placeholder="name" [formControl]="$any(chatForm).get('name')">
    </div>
    <button class="btn btn-primary" type="submit">
      {{ isEdit ? "Edit" :  "Create" }}
    </button>
  </form>
</div>
